[runinfo]
entry=%workingroot%/main.xml
params=
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0

[runinfo_wpsinfo]
entry=%workingroot%/main_wpsinfo.xml
params=
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0

;94BCB34572B1507D5E4AAE53A8A68278D88C795CBCA4FBC39A9A3EC1533A07ED92467FB1B9278F24F30650E1BD1259BC42DAA4B491730071890E7CF695B1C205